"Done" = "OK";
"Brush Size" = "Penselstørrelse";
"Source Point" = "Kildepunkt";
"Feather" = "Uttoning";
"Aligned" = "Justert";
"HomeButtonIdentifier" = "IdentifikatorForHjem-knapp";
"UpdateSelectEraseSubview" = "UnderordnetVisningVelgSlettOppdater";
"Erase" = "Slett";
"Open" = "Åpne";
"Zoom In (⌘+Plus)" = "Zoom inn (⌘+Plus)";
"Zoom out (⌘+Minus)" = "Zoom ut (⌘+Minus)";
"Actual Size (⌘+1)" = "Faktisk størrelse (⌘+1)";
 "Fit (⌘+0)" = "Tilpass (⌘+0)";
"Show/Hide Filmstrip" = "Vis/skjul filmstripe";
"Show/Hide Panels" = "Vis/skjul paneler";
"Deselect" = "Fjern merking";
"Pan and Zoom" = "Panorer og zoom";
"Aspect Ratio" = "Størrelsesforhold";
 "Undo (⌘ + Z)" = "Angre (⌘ + Z)";
"Redo (⌘ + Shift + Z)" = "Gjør om (⌘ + Shift + Z)";
"Lasso selection" = "Lassomarkering";
"Selection brush" = "Markeringspensel";
"Fix the selection" = "Korriger markeringer";
"CROP" = "Beskjær";
"SELECT & ERASE" = "Slett";
"CLONING TOOL" = "Klon";
"MENU" = "MENY";
"Home" = "Startside";
"Open..." = "Åpne ...";
"Open Recent File" = "Åpne siste fil";
"Save" = "Lagre ...";
"SAVE" = "Lagre ...";
"Print..." = "Skriv ut ...";
"Share" = "Del";
"SHARE" = "Del";
"Options..." = "Alternativer ...";
"Help..." = "Hjelp ...";
"Help" = "Hjelp";
"Exit" = "Avslutt";
"Share on Facebook..." = "Del på Facebook ...";
"Share on Twitter..." = "Del på Twitter ...";
"Import in Flickr..." = "Importer i Flickr ...";
"Import in Google Photos..." = "Importer i Google Photos ...";
"Send a postcard..." = "Send et postkort…";
"Homepage" = "Nettsted ...";
"Check for Updates..." = "Se etter oppdateringer ...";
"About" = "Om oss…";
"The file {0} could not be opened." = "Kan ikke åpne filen {0}.";
"It may be damaged or use a file format that Photo Eraser doesn’t recognize." = "Den kan være skadet eller bruke et filformat som ikke gjenkjennes av Photo Eraser.";
"The current work hasn't been saved.Do you want to save it?" = "Det gjeldende arbeidet er ikke lagret.\nVil du lagre det?";
"The file may not exist on disc at available path. Will be removed from recent files list." = "Det er mulig at filen ikke finnes på platen i denne banen. Den vil bli slettet fra listen over nylige filer.";
"Save Warning" = "Lagre";
"Save As" = "Lagre som ...";
"No Thanks" = "Nei, takk";
"Cancel" = "Avbryt";
"Ok" = "OK";
"Photo Eraser" = "inPixio Photo Eraser";
"Version {0}" = "Versjon {0}";
"© 2016 Avanquest" = "© 2019 Avanquest";
"All rights reserved." = "Med enerett.";
"Go to website" = "Gå til nettsted";
"About Window Title" = "Om oss";
"Close" = "Lukk";
"Recent Files" = "Nylig brukte filer";
"Samples" = "Eksempler";
"Tutorials" = "Veiledninger";
"File" = "Fil";
"Folder: " = "Mappe: ";
"Format: " = "Format: ";
"Format" = "Format";
"Dimensions: " = "Mål: ";
"File Size: " = "Filstørrelse: ";
"Enter Custom..." = "Angi egendefinert";
"Free" = "Frihånd";
"Original" = "Original";
"Lock" = "Lås";
"Failed to open file. This file has been either deleted or renamed." = "Kan ikke åpne filen. Denne filen har blitt slettet eller fått nytt navn.";
"Orientation" = "Retning";
"Custom" = "Egendefinert";
"Quit" = "Avslutt";
"Window" = "Vindu";
"Zoom" = "Zoom";
"Minimize" = "Redusere";
"Bring All to Front" = "Forgrunnen";
"Command_TechnicalSupportText" = "Teknisk støtte ...";
"Command_HomepageURL" = "https://www.inpixio.com/";
"Command_TechnicalSupportURL" = "https://www.inpixio.com/support/";
"Warning" = "Advarsel!";
"Empty_Image_Folder_Warning" = "Vennligst velg en mappe som inneholder én eller flere filer (støttede format: JPEG, PNG, TIFF, BMP).";


// Menu strings

/* Class = "NSMenuItem"; title = "PhotoEraser"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Quit PhotoEraser"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Avslutt inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Rediger";

/* Class = "NSMenuItem"; title = "About PhotoEraser"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Om inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Utfør likevel";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Vis";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Vis";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Startside";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Vis alle";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Legg alle øverst";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimer";

/* Class = "NSMenuItem"; title = "Hide PhotoEraser"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Skjul inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Vindu";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Skjul andre";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Vindu";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Angre";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "xAC-TI-PVi"; */
"xAC-TI-PVi.title" = "Åpne…";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Arkiver…";

/* Class = "NSMenu"; title = "PhotoEraser"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom / Scroll"; ObjectID = "Ljh-KX-Iej"; */
"Ljh-KX-Iej.title" = "Zoom / Rulle";
